#topMenu, footer {
	background-color: #1e2c67;
	text-align: center;
	height: 100px;
	justify-content: space-around;
	display: flex;
	align-items: center;
	max-width: 1200px;
	margin: auto;
}
header, main, footer {
	margin: auto;
	width: 100%;
	/* background-color: #1e2c67; */
	text-align: center;
}
h1 {
	font-weight: normal;
}
nav ul {
	margin-top: 0;
	margin-bottom: 0;
}
nav ul li {
	display: inline-block;
}

nav ul li:not(:last-child)::after {
	content: "|";
	margin-left: 10px; /* Space between text and pipe */
	color: #e7d07d; /* Optional: pipe color */
}

a, a:link, a:visited, a:active {
	color: #e7d07d;
	text-decoration: none;
}

.top-nav-item {
	font-size: 14pt;
}
.bottom-nav-item {
}
#logo {
	width: 100px;
	height: 100px;
}
#titleBox {
	display: inline-block;
	font-size: calc(16px + 2vw);
	font-weight: normal;
}

#topNavMobile {
	display: none;
}

button, a.button, input[type=submit] {
    background-color: rgba(84, 13, 110, 0.85); /* Primary button color */
    color: #ffffff; /* Text color #ffd23f;*/
    border: 2px solid #ffd23f; /* Border color */
    padding: 10px 20px;
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

button:disabled, a.button:disabled, input[type=submit]:disabled {
    background-color: lightgray; /* Disabled background color */
    color: #777; /* Disabled text color */
    border: 2px solid #777; /* Disabled border color */
    cursor: not-allowed; /* Change cursor to indicate disabled state */
    opacity: 0.6; /* Make disabled button look dull */
}

button:hover, a.button:hover, input[type=submit]:hover {
    background-color: #ffd23f; /* Hover background color */
    color: rgba(84, 13, 110, 0.85); /* Hover text color */
    border-color: rgba(84, 13, 110, 0.85); /* Hover border color */
}

@media (max-width: 400px) {
	#topNavMobile {
		display: block;
		background-color: #1e2c67;
	}
	#topNavDT {
		display: none;
	}
}

